Subject: Re: odp
From: Michal H Siemaszko <[email-masked]>
To: Aleksandra Zdybel <[email-masked]>
Date: Fri, 25 Nov 2011 15:53:21 +0100

Dalsza dyskusja nie ma sensu. Dobrze wiecie Państwo czego przedmiot 
umowy dotyczył. Sprawą zajmą się odpowiednie organy ścigania.

Życzę powodzenia,
Michał Siemaszko

On 11/25/11 2:27 PM, Aleksandra Zdybel wrote:
>
> Żądamy natychmiastowego przekazania wszystkich wykonanych do dnia 20 
> listopada, a nie przekazanych nam dotychczas prac -- dotyczących 
> wykonania przedmiotu umowy, w celu ich ostatecznej werfikacji oraz 
> podjęcia decyzji o zapłacie i przelaniu środków na Pana konto.
>
> Jednakże biorąc pod uwagę treść Pana e-mali z których wynika 
> bezpośredni zamiar nie przekazania przedmiotu umowy domniemujemy, że 
> zaskutkuje on z naszej strony decyzją o rozwiązaniu umowy łączącej nas 
> ze skutkiem na dzień 20.10.2011 z Pana winy.
>
> Niestawienie się w terminie 17.11.2011 na spotkaniu z firma jjsoft w 
> siedzibie naszej firmy oraz nie stawienie się w dniu dzisiejszym 
> 25.11.2011 (obligatoryjny warunek postawiony przez naszą stronę) jest 
> także złamaniem postanowień łączącej nas umowy.
>
> Według tych postanowień miał Pan:
>
> - wykonywać przedmiot umowy poświęcając na jego wykonanie 100% swojego 
> czasu pracy (tzw. Wyłączność określona przez obydwie strony),
>
> - wykonywać ją we Wrocławiu,
>
> - każdorazowo o ile będzie taka potrzeba uczestniczyć w spotkaniach z 
> podwykonawcami, oraz stawać na każde wezwanie zleceniodawcy, związane 
> z realizacją projektu bądź też dotyczące realizacji samej umowy, w 
> siedzibie firmy.
>
> Udzielenie naszej zgody na okresowe wykonywanie prac poza Wrocławiem z 
> możliwością konsultacji w formie konferencji audiowizualnej nie 
> zwalniało Pana z obowiązku osobistego stawiennictwa w ważnych 
> przypadkach związanych z realizacją projektu, bądź też dotyczące 
> realizacji samej umowy.
>
> W przypadku tym gdyby nastąpiło rozwiązanie umowy z Pana winy 
> rozważymy możliwość obciążenia Pana odpowiedzialnością odszkodowawczą 
> a także dochodzić możemy tzw. utraconych korzyści.
>
> Nadmieniamy , że łączący nas stosunek prawny nie jest umową o pracę i 
> nie podlega przepisom Kodeksu Pracy. Nie wywołuje skutku 
> obligatoryjnej zapłaty po upływie kolejnego okresu rozliczeniowego, 
> bez względu na to czy wykonał Pan pracę bądź też nie.
>
> Umowa słowna zawarta między nami, która miała i ma być potwierdzona na 
> piśmie (aspekt przepisów o ubezpieczeniu społecznym i przepisów 
> podatkowych), jest umową podlegającą przepisom Kodeksu Cywilnego. Jest 
> to umowa rezultatu (umowa o dzieło), a więc nie przekazanie wykonanego 
> przedmiotu określonego w niej jednoznacznie wyklucza możliwość zapłaty.
>
> Gdyby nawet przyjąć, że umowa ta jest umową starannego działania 
> (umowa zlecenie) to nie wykonanie prac, bądź ich nie przekazanie 
> naszej stronie , czy też ich wadliwe jej wykonanie jest tożsame z tym, 
> że strona nasza jest zwolniona z zapłaty.
>
> Stąd też wynika decyzja z naszej strony o nie przekazaniu na Pana 
> konto stosownych środków.
>
> Po wywiązaniu się przez Pana z warunków łączącej nas umowy oraz 
> stawieniu się w dogodnym dla Pana terminie w siedzibie naszej firmy w 
> celu podpisania stosownych umów i pozostałej dokumentacji wynikającej 
> z przepisów prawa niezwłocznie przekażemy Panu pieniądze na Pana konto.
>